#navdiv { display:inline;float:left;background-color:#F0F8FF;border:none;width:100%;z-index:20; }
#nav
{
    padding:0;	
}

#nav li 
{
    display:inline;
}

#nav li a 
{   
   font-family:Arial;
   font-size:14px;
   font-weight: bold;
   text-decoration: none;
   float:left;
   padding:3px 10px 10px 10px;
   background-color: #F0F8FF;
   color:#4265A7;
   border-bottom:3px;
   border-bottom-color:#4265A7;
   border-bottom-style:solid;
}

#nav li a:hover 
{
   background-color: #4265A7;
   color: #fff;
   border-bottom:3px;
   border-bottom-color: #CC3300;
   border-bottom-style:solid;
   margin:0px;
}

.navbar {
  background-color: #F0F8FF;
  border-bottom: 3px #90A5DB solid;
}

.navbar .nav {
  list-style-type: none;
  padding: 0;
  margin: 0;
  font-size: 0;
}

.navbar .nav > li {
  display: inline-block;
  font-size: 14px;
  color: #34568D;
  position: relative;
}

.navbar .nav > li > a {
  display: block;
  padding: 10px 15px;
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}

.navbar .nav > li.active > a {
  background-color: #90A5DB;
  color: #fff;
}

.navbar .nav > li .caret {
  display: inline-block;
  /*position: absolute;
  top: 17px;
  right: 5px;*/
  width: 0;
  height: 0;
  margin-bottom: 4px;
  border-top: 3px #000 solid;
  border-left: 3px transparent solid;
  border-right: 3px transparent solid;
  border-bottom: 0;
}

.navbar .nav > li a:hover {
  color: #fff;
  background-color: #90A5DB;
}

.navbar .nav > li:hover .submenu {
  display: block;
}

.navbar .nav > li .submenu {
  display: none;
  position: absolute;
  list-style-type: none;
  padding: 0;
  background-color: #4265A7 ;
  border-top: 3px transparent solid;
  border-bottom: 3px transparent solid;
  z-index: 1;
}

.navbar .nav > li .submenu:after {
  content: "";
  display: block;
  position: absolute;
  top: -11px;
  left: 12px;
  width: 0;
  height: 0;
  background-color: transparent;
  border-bottom: 8px #4265A7 solid;
  border-left: 8px transparent solid;
  border-right: 8px transparent solid;
  border-top: 0 transparent solid;;
}

.navbar .nav > li .submenu > li > a {
  display: block;
  white-space: nowrap;
  text-decoration: none;
  padding: 3px 15px;
  color: #fff;
  cursor: pointer;
}

.navbar .nav > li .submenu > li.active > a, .navbar .nav > li .submenu > li > a:hover {
  background-color: #90A5DB;
}